.page-template-partners .partners-banner {
  background-image: url("../../img/partners-banner.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #fff;
  height: 606px;
}
.page-template-partners .partners-banner .breadcrumbs {
  padding-top: 9px;
  font-weight: 400;
  font-size: 12px;
  line-height: 22px;
  max-width: 1179px;
  margin: 0 auto;
}
.page-template-partners .partners-banner .breadcrumbs a:hover {
  color: #FFCC00;
}
.page-template-partners .partners-banner-text {
  padding-top: 30px;
  max-width: 1179px;
  margin: 0 auto;
}
.page-template-partners .partners-banner-text h1 {
  font-weight: 700;
  font-style: italic;
  font-size: clamp(27px, 3vw, 50px);
  line-height: 100%;
  color: #fff;
}
.page-template-partners .partners-banner-text span {
  display: block;
  margin: 32px 0 0;
  max-width: 490px;
  border-bottom: 2px solid rgb(19, 188, 255);
  box-shadow: 0 0 13.8px 0 rgb(95, 210, 255);
}
@media (max-width: 1024px) {
  .page-template-partners .partners-banner-text span {
    max-width: 100%;
    margin: 32px 0 0 0;
  }
}
.page-template-partners .partners-title {
  background: #00263E;
  color: #fff;
}
.page-template-partners .partners-title-shadow {
  position: absolute;
  color: #003150;
  font-family: "Eurostile Text Bold", sans-serif;
  font-weight: 700;
  font-style: italic;
  font-size: clamp(34px, 3vw, 77px);
  line-height: clamp(34px, 3vw, 77px);
  bottom: 0;
}
.page-template-partners .partners-title-content {
  padding-top: 9px;
  max-width: 1179px;
  margin: 0 auto;
  position: relative;
  z-index: 0;
}
.page-template-partners .partners-title-content h2 {
  margin: 0;
  padding-top: 45px;
  font-weight: 700;
  font-style: italic;
  font-size: 24px;
  line-height: 100%;
  z-index: 1;
  position: relative;
}
.page-template-partners .partners-list {
  background: #00263E;
  color: #fff;
  padding: 79px 0 129px;
}
.page-template-partners .partners-list-items {
  max-width: 1179px;
  margin: 0 auto;
}
.page-template-partners .partners-list-item {
  height: 100%;
  justify-content: space-around;
}
@media (max-width: 1025px) {
  .page-template-partners .partners-list-item {
    position: relative;
    flex-direction: column;
    align-items: flex-start;
    padding: 0 22px 47px;
    margin-bottom: 15px;
    box-sizing: border-box;
  }
}
.page-template-partners .partners-list-item:first-child {
  margin-bottom: 143px;
}
@media (max-width: 1025px) {
  .page-template-partners .partners-list-item:first-child {
    margin-bottom: 15px;
  }
}
.page-template-partners .partners-list-item:nth-child(2) {
  margin-bottom: 148px;
}
@media (max-width: 1025px) {
  .page-template-partners .partners-list-item:nth-child(2) {
    margin-bottom: 15px;
  }
}
.page-template-partners .partners-list-item:nth-child(3) {
  margin-bottom: 99px;
}
@media (max-width: 1025px) {
  .page-template-partners .partners-list-item:nth-child(3) {
    margin-bottom: 15px;
  }
}
.page-template-partners .partners-list-item-left {
  width: 24%;
  box-sizing: content-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-right: 42px;
}
@media (max-width: 1025px) {
  .page-template-partners .partners-list-item-left {
    width: 180px;
    height: 180px;
    padding-right: 0;
    justify-content: flex-start;
  }
}
.page-template-partners .partners-list-item-left img {
  height: auto;
}
@media (max-width: 1025px) {
  .page-template-partners .partners-list-item-left img {
    width: 80%;
  }
}
.page-template-partners .partners-list-item-center {
  width: 2px;
  background: #13BCFF;
  box-shadow: 0 0 13.8px 0 #5FD2FF;
  display: flex;
  flex-direction: column;
}
@media (max-width: 1025px) {
  .page-template-partners .partners-list-item-center {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
  }
}
.page-template-partners .partners-list-item-right {
  width: 68%;
  padding-left: 32px;
}
@media (max-width: 1025px) {
  .page-template-partners .partners-list-item-right {
    width: 100%;
    padding-left: 0;
    padding-top: 5px;
  }
}
.page-template-partners .partners-list-item-right h4 {
  font-weight: 700;
  font-style: italic;
  font-size: 24px;
  line-height: 28px;
  margin-bottom: 24px;
}
@media (max-width: 1025px) {
  .page-template-partners .partners-list-item-right h4 {
    line-height: 24px;
    margin-bottom: 0;
  }
}
@media (max-width: 1025px) {
  .page-template-partners .partners-list-item-right-text {
    padding-top: 21px;
  }
}
.page-template-partners .partners-list-item-right p {
  margin-bottom: 24px;
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  width: 88%;
  color: #fff;
}
@media (max-width: 1025px) {
  .page-template-partners .partners-list-item-right p {
    width: 100%;
  }
}
.page-template-partners .partners-list-item-right a {
  background: linear-gradient(270deg, #004360 -83.8%, #13BCFF 137.71%);
  font-weight: 700;
  font-style: italic;
  font-size: 16px;
  line-height: 80%;
  text-align: center;
  padding: 0 15px;
  border-radius: 3px;
  margin-top: 16px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: 0.6s;
  height: 30px;
  width: auto;
}
@media (max-width: 370px) {
  .page-template-partners .partners-list-item-right a {
    padding: 5px 14px;
    width: 100%;
  }
}
.page-template-partners .partners-list-item-right a:hover {
  background: #FFCC00;
  color: #000;
  transition: 0.6s;
}
.page-template-partners .partners-list-item-right a:hover .arrow-icon {
  background-image: url("../../img/arrow-black.svg");
}
.page-template-partners .partners-list-item-right a .arrow-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-left: 24px;
  background-image: url("../../img/arrow-white.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transition: background-image 0.3s ease;
}
.page-template-partners .partners-team {
  background: #003B58;
  color: #fff;
}
.page-template-partners .partners-team-title {
  padding-top: 9px;
  max-width: 1179px;
  margin: 0 auto;
}
.page-template-partners .partners-team-title h2 {
  margin: 0;
  padding-top: 58px;
  font-weight: 700;
  font-style: italic;
  font-size: 24px;
  line-height: 100%;
  z-index: 1;
  position: relative;
}
@media (max-width: 500px) {
  .page-template-partners .partners-team-title h2 {
    text-align: center;
  }
}
.page-template-partners .partners-team-items {
  margin-top: 134px;
}
@media (max-width: 500px) {
  .page-template-partners .partners-team-items {
    margin-top: 34px;
  }
}
.page-template-partners .partners-team-item {
  width: 22%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 117px;
}
@media (max-width: 500px) {
  .page-template-partners .partners-team-item {
    margin-bottom: 80px;
  }
}
@media (max-width: 768px) {
  .page-template-partners .partners-team-item {
    width: 45%;
    padding-right: 0;
  }
}
@media (max-width: 500px) {
  .page-template-partners .partners-team-item {
    width: 100%;
  }
}
.page-template-partners .partners-team-item-image {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  text-align: center;
  height: 88px;
}
.page-template-partners .partners-team-item-content {
  width: 100%;
  text-align: right;
  padding-top: 13px;
}
@media (max-width: 500px) {
  .page-template-partners .partners-team-item-content {
    text-align: center;
  }
}
.page-template-partners .partners-team-item-content a {
  display: inline-block;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  transition: 0.3s;
}
.page-template-partners .partners-team-item-content a:hover img {
  transition: 0.3s;
  margin-right: -5px;
}
.page-template-partners .partners-team-item-content a img {
  transition: 0.3s;
  padding-left: 19px;
}